export default class ItalianTokenizer extends BaseTokenizer {
    _parseWordNumber(text: any): number;
    _normalizeNumber(num: any): string;
    _extractWordMonth(text: any): any;
    _parseWordDate(text: any, parseDay: any, parseYear: any, parseTime: any): {
        year: number;
        month: any;
        day: number;
        hour: any;
        minute: any;
        second: any;
        timezone: undefined;
    };
}
import BaseTokenizer from "./base";
